{ pkgs, ... }: {
  amdgpu_top = pkgs.callPackage ./amdgpu_top { };
  simc = pkgs.qt6.callPackage ./simc { };
  repalette = pkgs.callPackage ./repalette { };

  vosk = pkgs.callPackage ./vosk { };

  pythonPackages = {

  };

  nodePackages = {

  };
}
